/* No comment provided by engineer. */
"errSecAllocate" = "errSec配置";

/* No comment provided by engineer. */
"errSecAuthFailed" = "errSec認証失敗";

/* No comment provided by engineer. */
"errSecDecode" = "errSecデコード";

/* No comment provided by engineer. */
"errSecDefault" = "errSecデフォルト";

/* No comment provided by engineer. */
"errSecDuplicateItem" = "errSec重複アイテム";

/* No comment provided by engineer. */
"errSecInteractionNotAllowed" = "errSecInteraction不許可";

/* No comment provided by engineer. */
"errSecItemNotFound" = "errSecItem非発見";

/* No comment provided by engineer. */
"errSecNotAvailable" = "errSec使用不可";

/* No comment provided by engineer. */
"errSecParam" = "errSecパラメーター";

/* No comment provided by engineer. */
"errSecUnimplemented" = "errSec非実施";

/* No comment provided by engineer. */
"SSKeychainErrorBadArguments" = "SSKeychainエラー引数";

